I'm tryng to compile gimp into my Debian.

I have the package libbz2-1.0 and linked related library files it from
/lib/lib64xxx  to /usr/lib  & ldconfig but config say me same error:

"checking for BZ2_bzCompress in -lbz2... no"

I also tryed to copy the libs in gimp source folder with no results.

How to fix?

fabrixx (via www.gimpusers.com/forums)
gimp-user-list mailing list
List address:    gimp-user-list@gnome.org
List membership: https://mail.gnome.org/mailman/listinfo/gimp-user-list

Reply via email to